@font-face {
	font-family: 'san_francisco_displayblack';
	src: url('../fonts/sanfranciscodisplay-black-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-black-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-black-webfont.svg#san_francisco_displayblack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displaybold';
	src: url('../fonts/sanfranciscodisplay-bold-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-bold-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-bold-webfont.svg#san_francisco_displaybold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displayheavy';
	src: url('../fonts/sanfranciscodisplay-heavy-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-heavy-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-heavy-webfont.svg#san_francisco_displayheavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displaylight';
	src: url('../fonts/sanfranciscodisplay-light-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-light-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-light-webfont.svg#san_francisco_displaylight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displaymedium';
	src: url('../fonts/sanfranciscodisplay-medium-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-medium-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-medium-webfont.svg#san_francisco_displaymedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displayregular';
	src: url('../fonts/sanfranciscodisplay-regular-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-regular-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-regular-webfont.svg#san_francisco_displayregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displaysemibold';
	src: url('../fonts/sanfranciscodisplay-semibold-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-semibold-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-semibold-webfont.svg#san_francisco_displaysemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displaythin';
	src: url('../fonts/sanfranciscodisplay-thin-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-thin-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-thin-webfont.svg#san_francisco_displaythin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_displayultraLt';
	src: url('../fonts/sanfranciscodisplay-ultralight-webfont.woff2') format('woff2'), url('../fonts/sanfranciscodisplay-ultralight-webfont.woff') format('woff'), url('../fonts/sanfranciscodisplay-ultralight-webfont.svg#san_francisco_displayultraLt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textbold';
	src: url('../fonts/sanfranciscotext-bold-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-bold-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-bold-webfont.svg#san_francisco_textbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textbold_italic';
	src: url('../fonts/sanfranciscotext-bolditalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-bolditalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-bolditalic-webfont.svg#san_francisco_textbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textheavy';
	src: url('../fonts/sanfranciscotext-heavy-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-heavy-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-heavy-webfont.svg#san_francisco_textheavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textHvIt';
	src: url('../fonts/sanfranciscotext-heavyitalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-heavyitalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-heavyitalic-webfont.svg#san_francisco_textHvIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textlight';
	src: url('../fonts/sanfranciscotext-light-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-light-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-light-webfont.svg#san_francisco_textlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textLtIt';
	src: url('../fonts/sanfranciscotext-lightitalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-lightitalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-lightitalic-webfont.svg#san_francisco_textLtIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textmedium';
	src: url('../fonts/sanfranciscotext-medium-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-medium-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-medium-webfont.svg#san_francisco_textmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textMdIt';
	src: url('../fonts/sanfranciscotext-mediumitalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-mediumitalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-mediumitalic-webfont.svg#san_francisco_textMdIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textregular';
	src: url('../fonts/sanfranciscotext-regular-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-regular-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-regular-webfont.svg#san_francisco_textregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textitalic';
	src: url('../fonts/sanfranciscotext-regularitalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-regularitalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-regularitalic-webfont.svg#san_francisco_textitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textsemibold';
	src: url('../fonts/sanfranciscotext-semibold-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-semibold-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-semibold-webfont.svg#san_francisco_textsemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textSBdIt';
	src: url('../fonts/sanfranciscotext-semibolditalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-semibolditalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-semibolditalic-webfont.svg#san_francisco_textSBdIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textthin';
	src: url('../fonts/sanfranciscotext-thin-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-thin-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-thin-webfont.svg#san_francisco_textthin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'san_francisco_textthin_italic';
	src: url('../fonts/sanfranciscotext-thinitalic-webfont.woff2') format('woff2'), url('../fonts/sanfranciscotext-thinitalic-webfont.woff') format('woff'), url('../fonts/sanfranciscotext-thinitalic-webfont.svg#san_francisco_textthin_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneuemedium';
	src: url('../fonts/18926_helveticaneuemed-webfont.woff2') format('woff2'),  url('../fonts/18926_helveticaneuemed-webfont.woff') format('woff'),  url('../fonts/18926_helveticaneuemed-webfont.svg#helveticaneuemedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneueregular';
	src: url('../fonts/helveticaneue-black-webfont.woff2') format('woff2'),  url('../fonts/helveticaneue-black-webfont.woff') format('woff'),  url('../fonts/helveticaneue-black-webfont.svg#helveticaneueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneueregular';
	src: url('../fonts/helveticaneue-bold-webfont.woff2') format('woff2'),  url('../fonts/helveticaneue-bold-webfont.woff') format('woff'),  url('../fonts/helveticaneue-bold-webfont.svg#helveticaneueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneueregular';
	src: url('../fonts/helveticaneue-light-webfont.woff2') format('woff2'),  url('../fonts/helveticaneue-light-webfont.woff') format('woff'),  url('../fonts/helveticaneue-light-webfont.svg#helveticaneueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_lightregular';
	src: url('../fonts/helvetica-light-webfont.woff2') format('woff2'),  url('../fonts/helvetica-light-webfont.woff') format('woff'),  url('../fonts/helvetica-light-webfont.svg#helvetica_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticabold';
	src: url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),  url('../fonts/helvetica-bold-webfont.woff') format('woff'),  url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'Helvetica-Regular';
	src: url('../fonts/Helvetica-Regular.eot');
	src: url('../fonts/Helvetica-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Helvetica-Regular.woff') format('woff'),
		url('../fonts/Helvetica-Regular.ttf') format('truetype'),
		url('../fonts/Helvetica-Regular.svg#Helvetica-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

